## python-proton-vpn-logger 0.2.1

=== debian/changelog ===
python-proton-vpn-logger (0.2.1-2) unstable; urgency=medium

  * Source-only upload to allow testing migration

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 11 Sep 2024 19:55:29 -0300

python-proton-vpn-logger (0.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: 1078507)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 11 Aug 2024 11:32:05 -0300
