=== debian/control ===
Source: python-proton-vpn-logger
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-proton-core,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-setuptools
Standards-Version: 4.7.0
Homepage: https://github.com/ProtonVPN/python-proton-vpn-logger
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-proton-vpn-logger
Vcs-Git: https://salsa.debian.org/python-team/packages/python-proton-vpn-logger.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-proton-vpn-logger
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Proton Technologies VPN Logging library
 Proton VPN Logger is a general-purpose logging package designed for use with
 the Proton VPN client on Linux systems. This package is part of the Proton VPN
 infrastructure, a VPN solution known for offering high security and privacy
 to its users.
 .
 Is responsible for providing logging and monitoring functionality for the
 entire Proton VPN client. Its main objective is to ensure that all activities
 and events related to the operation of the VPN are captured and recorded
 efficiently. This allows developers and system administrators to track VPN
 behavior, identify and troubleshoot problems, and maintain detailed logs of
 VPN operations for analysis and audits.
