=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=python-proton-vpn-logger
export PYBUILD_TEST_CUSTOM=1
export PYBUILD_TEST_ARGS={interpreter} -m pytest  -v

%:
	dh $@ --buildsystem=pybuild
